--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: TZInfo::TimezoneTransitionInfo#offset_from
is_singleton: false
name: offset_from
params: ()
visibility: public
